const express = require('express');
const router = express.Router();
const { protect } = require('../middleware/authMiddleware');
const {
  createReport
} = require('../controllers/reportController');

// @desc    Подать жалобу на пользователя
// @route   POST /api/reports
// @access  Private
router.post('/', protect, createReport);

module.exports = router;